x10 Automatic MP3 Script 'web_root' Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 31225
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 17 2008 12:00AM
Updated: Sep 17 2008 11:10PM
Credit: THUNDER
Vulnerable: x10Media x10 Automatic MP3 Script 1.5.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus